<?php
        include '../../system/core.php';
		 $_title = 'Сервисы';
        include '../../system/header.php';
        
  if(!$user['id']){
  header('Location: /index.php'); exit;
  }
    echo '<div class="tegi">Сервисы</div>'; 

  
  echo '<div class="post2"><a href="/servis/screen/">Скриншотер сайтов</a></div>';
  include '../../system/footer.php';
?>